@charset "gb2312";
@import url("reset.css");
@import url("common2018.css");

.easy_menu{ padding:8px 0 8px 3px; height:98px; background:#426ab2; width:997px; margin:7px auto 7px; overflow: hidden;}
.easy_menu dd{ width:161px; position: relative; z-index:2; background:#fff; float:left; margin-left:4px; _display:inline}
.easy_menu dd h2{ height:32px; text-align:center; border-bottom:1px solid #426ab2; line-height:32px; font-size:14px; color:#000; font-weight:bold}
.easy_menu dd p{ overflow:hidden; height:44px; margin:5px}
.easy_menu dd:hover{ -webkit-box-shadow: #efa506 0 0 2px;-moz-box-shadow: #efa506 0 0 2px;box-shadow: #efa506 0 0 2px;}
.easy_menu dd:hover p{ height:auto}
.easy_menu dd:hover h2 a{ color:#426ab2}
.easy_menu dd p a{ display:block; width:74px; float:left; height:22px; line-height:22px; color:#666}
.easy_menu dd p a:hover{ color:#426ab2}
.easy_menu dd i{ display:block; height:12px; background:#fff url(../images/bskq_15.jpg) no-repeat center 1px}

.main_w{ width:100%;}
.main{ width:1000px; margin:0 auto;}

.banner{ width:1000px; height:350px; margin:0 auto 7px; position: relative; overflow:hidden;}
.sbanner{ width:1000px; height:200px; margin:7px auto; position: relative; overflow:hidden;}
/*Êý×Ö°´Å¥ÑùÊ½*/
.banner .num,.sbanner .num{ overflow:hidden; height: 20px; position: absolute; bottom:12px; right: 10px; zoom:1; z-index:3 }
.banner .num li,.sbanner .num li{ width: 20px; height: 20px; line-height: 20px; text-align: center; font-weight: 400; font-family: "Î¢ÈíÑÅºÚ", Arial; color: #FFFFFF; background: #444; margin-right: 5px; border-radius:50%; cursor:pointer; float: left}
.banner .num li.on,.sbanner .num li.on{ background: #FF7700; } /*µ±Ç°Ïî*/

/*ÉÏÒ»¸ö  ÏÂÒ»¸ö*/
.banner .b_prev,.banner .b_next,.sbanner .b_prev,.sbanner .b_next{ display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top:50%; margin-top:-50px}
.banner .b_prev,.sbanner .b_prev{ left:0}
.banner .b_next,.sbanner .b_next{ right:0; background-position: right}

.search{ padding:4px 8px; background:#efefef; overflow:hidden; border:1px solid #e0dddd}
.search .hot_search{ width:740px; height:30px; line-height:30px; color:#000; float:left}
.hot_search a{ color:#000}
.hot_search a:hover{ color:#426ab2}
.search .sr_search{ width:241px; overflow:hidden; float:right;}
.sr_search .ssk{ width:142px; height:28px; line-height:28px; border:1px solid #c6c6c6; float:left; background:#fff url(../images/bskq_22.jpg) no-repeat 5px; padding:0 5px 0 28px; border-right-width:0}
.sr_search .s_btn{ width:64px; height:30px; border:0; cursor:pointer; float:left; background:#426ab2 ; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; font-size:16px; line-height:30px}

.main .part01{ margin-top:25px;overflow:hidden}
.part01 .slides{ width:279px; height:337px; position:relative; overflow:hidden; padding:0 24px 15px 0; border-bottom:1px solid #ccc; border-right:1px solid #ccc; float:left}
.part01 .slides_m{ width:279px; height:337px!important;}
.slides_m img{ width:279px; height:337px}
.slides_m p{ display:block; height:42px; line-height:42px; padding:0 10px; background:#000; color:#fff; position:absolute; *left:0; bottom:8px; *bottom:0px; width:259px;background:rgba(0,0,0,0.4) none repeat scroll !important; filter:Alpha(opacity=40); _filter:Alpha(opacity=40);}
.slides_m p i{ display:block; font-style:normal;position:relative;}
.slides .slides_doc{ height:12px; position:absolute; bottom:24px; right:25px; z-index:2; overflow:hidden}
.slides_doc li{ width:12px; height:12px; text-indent:-999px; overflow:hidden; float:left; margin:0 2px; _display:inline; cursor:pointer; background:#999; -moz-border-radius: 50%;  -webkit-border-radius: 50%;  border-radius: 50%; behavior: url(js/pie.htc);}
.slides_doc li.on{ background:#426ab2}


.part01 .news_c{ width:432px; height:352px; float:left; border-bottom:1px solid #ccc; border-right:1px solid #ccc}
.news_c ul.qh_top{ height:27px; padding:0 0 0 16px; overflow:hidden;}
.qh_top li{ width:85px; height:26px; font-size:14px; margin-right:20px; _display:inline; text-align:center; line-height:26px; float:left;}
.qh_top li.active a,.qh_top li a:hover{ display:block; width:85px; height:26px; background:#efa506; color:#fff; font-weight:bold; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  border-radius: 10px}
.news_c .news_m{ padding:0 18px 0;}
.news_c .news_m .headlines{ padding-bottom:12px; border-bottom:1px dotted #ccc}
.headlines h3{ text-align:center}
.headlines h3 a{ color:#000}
.headlines h3 a:hover{ color:#426ab2}
.headlines em{ display:block; height:72px; font-style:normal; font:12px/24px "Î¢ÈíÑÅºÚ"; color:#666}
.headlines em a{ color:#426ab2}

.part01 .tech{ width:258px; height:352px; border-bottom:1px solid #ccc; float:left}
.tech .tech_top{ height:27px; padding:0 0 0 27px; overflow:hidden;}
.tech .tech_top a.more{ display:block; width:55px; float:right; color:#666; text-align:right;}
.tech .tech_top h3{ width:85px; height:26px; font-size:14px; margin-right:20px; _display:inline; text-align:center; line-height:26px; background:#efa506; color:#fff; font-weight:bold; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  border-radius: 10px; behavior: url(../js/pie.htc)} 
.tech .tech_top h3 a{ color:#fff}
.tech .tech_m{ width:235px; text-align:center; margin:13px auto 0; float:right;}
.tech_m .tech_img{ width:233px; height:150px; border:1px solid #426ab2}
.tech_m ul{ width:235px; overflow:hidden;}
.tech_m ul li{ width:115px; height:35px; line-height:35px; float:left; border:1px solid #426ab2; border-top:none; }
.tech_m ul li a{ color:#426ab2;}
.tech_m ul li.active{ background:#426ab2; color:#fff;}
.tech_m ul li.active a{ color:#fff}

.part01 .hot_qa{ width:281px; height:175px; padding:12px 22px 12px 0;  border-right:1px solid #ccc; float:left}
.hot_qa .hot_qa_top{ height:26px; overflow:hidden}
.hot_qa_top a.more{ display:block; width:40px; float:right; color:#666}
.hot_qa_top h3{ width:85px; height:26px; font-size:14px; margin-right:20px; _display:inline; text-align:center; line-height:26px; background:#efa506; color:#fff; font-weight:bold; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  border-radius: 10px; behavior: url(../js/pie.htc)} 
.hot_qa_top h3 a{ color:#fff}
.hot_qa .hot_qa_m{ overflow:hidden; padding:9px 0 0}
.hot_qa_m i{ display:block; float:left; margin-bottom:3px; font-style:normal; text-indent:3px; width:28px; height:18px; line-height:18px; background:url(../images/bskq_45.jpg) no-repeat; color:#fff}
.hot_qa_m i.da{ background:url(../images/bskq_48.jpg) no-repeat}
.hot_qa_m a{ color:#426ab2; display:block; line-height:18px; margin-bottom:3px; width:250px; height:24px; float:left}
.hot_qa_m a:hover{ text-decoration:underline; color:#426ab2}
.hot_qa_m p{ height:35px; line-height:18px; margin-bottom:15px; width:250px; float:left}

.part01 .know{ width:380px; height:175px; float:left; padding:12px 26px 12px 26px;  border-right:1px solid #ccc}
.know_top{ height:26px; overflow:hidden}
.know_top a.more{ display:block; width:40px; float:right; color:#666}
.know_top h3{ width:85px; height:26px; font-size:14px; margin-right:20px; _display:inline; text-align:center; line-height:26px; background:#efa506; color:#fff; font-weight:bold; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  border-radius: 10px; behavior: url(../js/pie.htc)} 
.know_top h3 a{ color:#fff}
.know ul{ padding:10px 0 0}
.know ul li{ font:12px/28px "Î¢ÈíÑÅºÚ"; height:28px; overflow:hidden}
.know ul li i{ display:block; width:78px; float:right; font-style:normal; text-align:right}

.part01 .fast_btn{ width:243px; height:174px; padding:12px 0 12px 0; overflow:hidden; float:right;}
.fast_btn a{ display:block; width:74px; height:82px; margin:3px; float:left;}
.fast_btn a:nth-child(1){ background:#ea605e}
.fast_btn a:nth-child(2){ background:#efa506}
.fast_btn a:nth-child(3){ background:#43b5e7}
.fast_btn a:nth-child(4){ background:#43b5e7}
.fast_btn a:nth-child(5){ background:#64d092}
.fast_btn a:nth-child(6){ background:#ea605e}
.fast_btn a:hover{ background:#426ab2}
.fast_btn a img{ width:74px; height:82px}

.ad01{ display:block; height:90px; margin:15px 0; background:none; background:#000 url(http://www.ybs120.com/images/ads04.jpg) no-repeat center}

.case{ margin:15px 0; overflow:hidden}
.case .case_top{ height:29px; overflow:hidden}
.case_top h3{ width:120px; height:29px; font-size:18px; line-height:29px; text-align:center; background:url(../images/bskq_62.jpg) no-repeat; font-weight:lighter; color:#fff; float:left}
.case_top h3 a{ color:#fff}
.case_top ul{ width:821px; height:27px; float:left; border-bottom:2px solid #959595}
.case_top ul li{ width:120px; height:27px; font-size:14px; line-height:27px; text-align:center; margin-left:16px; float:left}
.case_top ul li a{ display:block; height:27px;}
.case_top ul li.active{ border-bottom:2px solid #426ab2; color:#426ab2; background:url(../images/bskq_67.jpg) no-repeat center bottom}
.case_top ul li a:hover{ color:#426ab2}
.case_top a.more{ display:block; width:48px; height:25px; margin-top:3px; float:right; background:#959595; text-align:center; line-height:25px; color:#fff;-moz-border-radius: 5px;  -webkit-border-radius: 5px;  border-radius: 5px; behavior: url(../js/pie.htc)}
.case_top a.more:hover{ background:#426ab2}
.case .case_m{ height:354px; margin-top:9px; overflow:hidden}
.case_m ul{ width:110%; overflow:hidden}
.case_m ul li{ width:324px; float:left; margin-right:13px; _display:inline}
.case_m ul li img{ width:324px; height:223px}
.case_m ul li p{ padding:11px 0 0; color:#666}
.case_m ul li p span{ display:block; border-bottom:1px dotted #ccc; line-height:23px}
.case_m ul li p span a{ display:block; margin-top:-5px; width:80px; height:26px; background:#959595 url(../images/bskq_82.jpg) no-repeat 3px; float:right; text-indent:25px; color:#fff; line-height:26px}
.ggt{margin:15px 0;}

.kqwt{padding:15px 0 15px; height:100px; overflow:hidden}
.kqwt h5{ width:166px;height:100px; float:left; background:#1c5e92 url(../images/kqwt_h5.jpg) no-repeat center; margin-right:2px}
.kqwt_c{ width:666px; height:100px; float:left; overflow:hidden}
.kqwt_c ul{height:100px; float:left; overflow:hidden; margin-right:2px}
.kqwt_c ul li{float:left; overflow:hidden; text-align:center}
.kqwt_c ul li a{color:#fff; font-family:'Î¢ÈíÑÅºÚ'; width:100%; height:100%; display:block}
.kqwt_c ul li a:hover{text-decoration:none}
.kqwt_ul01{ width:106px}
.kqwt_ul02{ width:98px}
.kqwt_ul03{ width:116px}
.kqwt_ul04{ width:63px}
.kqwt_ul05{ width:172px}
.kqwt_ul06{ width:99px}
.kli01{width:100%;height:60px;background:#f05c5c;line-height:60px;margin-bottom:2px}
.kli01 a:hover{background:#c82a2a}
.kli02{width:100%;height:38px;background:#ea69a2;line-height:38px}
.kli02 a:hover{background:#bd316f}
.kli03{width:100%;height:45px;background:#34a9cc;line-height:45px;margin-bottom:2px}
.kli03 a:hover{background:#28789f}
.kli04{width:100%;height:53px;background:#ffa801;line-height:53px}
.kli04 a:hover{background:#bb7b03}
.kli05{width:100%;height:28px;background:#7a82cd;line-height:28px;margin-bottom:2px}
.kli05 a:hover{background:#303a98}
.kli06{width:100%;height:40px;background:#f15d5d;line-height:40px;margin-bottom:2px}
.kli06 a:hover{background:#b91c1c}
.kli07{width:100%;height:28px;background:#7983cb;line-height:28px}
.kli07 a:hover{background:#404ca5}
.kli08{width:100%;height:62px;background:#0194bf;line-height:62px;margin-bottom:2px}
.kli08 a:hover{background:#026684}
.kli09{width:100%;height:36px;background:#ea69a2;line-height:36px}
.kli09 a:hover{background:#c43976}
.kli10{width:100%;height:33px;background:#f05c5c;line-height:33px;margin-bottom:2px}
.kli10 a:hover{background:#c53131}
.kli11{width:58px;height:65px;background:#ff9801;line-height:65px; margin-right:2px}
.kli11 a:hover{background:#b76f04}
.kli12{width:112px;height:65px;background:#0194bf;line-height:65px}
.kli12 a:hover{background:#04607b}
.kli13{width:100%;height:49px;background:#7981ca;line-height:49px;margin-bottom:2px}
.kli13 a:hover{background:#4852a8}
.kli14{width:100%;height:49px;background:#e6ac24;line-height:49px}
.kli14 a:hover{background:#c28d0f}
.kqwt_zx{ width:166px;height:100px; float:left; display:block; background:#1c5e92 url(../images/kqwt_zx.jpg) no-repeat center}

.item{ border:1px solid #ccc}
.item .item_top{ height:49px; overflow:hidden}
.item_top li{ width:166px; height:49px; background-position:34px; background-repeat:no-repeat; font-size:16px; line-height:49px; float:left; text-indent:64px}
.item_top li.active{ background-color:#426ab2}
.item_top li.active a{ color:#fff}
.item_top li#item01{ background-image: url(../images/item_ico01.jpg)}
.item_top li#item02{ background-image: url(../images/item_ico02.jpg)}
.item_top li#item03{ background-image: url(../images/item_ico03.jpg)}
.item_top li#item04{ background-image: url(../images/item_ico04.jpg)}
.item_top li#item05{ background-image: url(../images/item_ico05.jpg)}
.item_top li#item06{ background-image: url(../images/item_ico06.jpg)}
.item_top li#item01.active{ background-image: url(../images/item_ico01_h.jpg)}
.item_top li#item02.active{ background-image: url(../images/item_ico02_h.jpg)}
.item_top li#item03.active{ background-image: url(../images/item_ico03_h.jpg)}
.item_top li#item04.active{ background-image: url(../images/item_ico04_h.jpg)}
.item_top li#item05.active{ background-image: url(../images/item_ico05_h.jpg)}
.item_top li#item06.active{ background-image: url(../images/item_ico06_h.jpg)}
.item .subitem{ height:35px; padding:10px 12px 0; background:#efefef; overflow:hidden}
.subitem li{ padding:0 20px; display:inline-block; height:27px; overflow:hidden; float:left; text-align:center; line-height:27px; margin-left:10px; _display:inline; font-size:14px}
.subitem li.active{ background:#426ab2;-moz-border-radius: 10px;  -webkit-border-radius: 10px;  border-radius: 10px}
.subitem li.active a{ color:#fff}
.item .item_m{ padding:18px 15px 0; overflow:hidden}
.item_m .itm_l{ width:270px; height:298px; padding-right:18px; border-right:1px solid #ccc; float:left}
.itm_l .label{ width:280px; height:182px}
.label li{width:auto;height:auto;position:absolute;display:inline;font-family:"Microsoft YaHei";}
.label li a:link{color:#666;text-decoration:none;font-size:15px;font-family:"Microsoft YaHei";}
.label li a:visited{color:#666;text-decoration:none;font-size:15px;font-family:"Microsoft YaHei";}
.label li a:hover{color:#FFF;text-decoration:none;font-size:15px;font-family:"Microsoft YaHei";background-color:#426ab2;border:1px #426ab2 solid;}
.label li.in a:link{color:#B6B6B6;text-decoration:none;font-size:13px;font-family:"Microsoft YaHei";}
.label li.in a:visited{color:#B6B6B6;text-decoration:none;font-size:13px;font-family:"Microsoft YaHei";}
.label li.in a:hover{color:#333;text-decoration:none;font-size:13px;font-family:"Microsoft YaHei";background-color:#F5F5F5;border:1px #CCC solid;}
.itm_l img{ width:270px; height:284px}
.item_m .xt_itm_r{ width:675px; overflow:hidden; float:left}
.item_m .itm_c{ width:380px; height:298px; padding:0 18px 0; border-right:1px solid #ccc; float:left}
.itm_c .itm_c_top{ padding-bottom:12px; border-bottom:1px dotted #ccc}
.itm_c_top h3{ text-align:center}
.itm_c_top h3 a{ color:#000}
.itm_c_top h3 a:hover{ color:#426ab2;}
.itm_c_top em{ display:block; font-style:normal; font:12px/24px "Î¢ÈíÑÅºÚ"; color:#666}
.itm_c_top em a{ color:#426ab2}
.itm_c ul{ padding:10px 0 0}
.itm_c ul li{ font:12px/28px "Î¢ÈíÑÅºÚ"; height:28px; overflow:hidden}
.itm_c ul li i{ display:block; width:78px; float:right; font-style:normal; text-align:right}
.item_m .itm_r{ width:235px; height:298px; float:right}
.itm_r .itm_r_top{ height:23px; overflow:hidden}
.itm_r_top li{ width:76px; height:23px; margin-right:14px; float:left; _display:inline; text-align:center; line-height:23px; font-size:14px}
.itm_r_top li.active{ background:#426ab2; color:#fff}
.itm_r .issue{ padding-top:10px; background:url(../images/sz_bg.jpg) left 17px no-repeat;}
.itm_r .issue li{ overflow:hidden; cursor:pointer; height:28px; line-height:28px; text-indent:20px;}
.itm_r .issue li i{ font-style:normal; background:#000; color:#fff; width:13px; height:13px; line-height:13px; text-align:center; display:inline-block; margin-right:8px; display:none;}

.expert{ margin:18px 0 0}
.expert .expert_top{ margin-bottom:9px; overflow:hidden}
.expert_top h3{ width:120px; height:29px; font-size:18px; line-height:29px; text-align:center; background:url(../images/bskq_62.jpg) no-repeat; font-weight:lighter; color:#fff; float:left}
.expert_top h3 a{ color:#fff}
.expert_top span{ display:block; width:750px; float:left; font:12px/29px "Î¢ÈíÑÅºÚ"; text-align:center}
.expert_top a.more{ display:block; width:50px; line-height:29px; float:right; color:#666}
.expert .expert_m{ width:1001px; height:280px; overflow:hidden; position:relative}
.expert_m .prev{ width:25px; height:45px; z-index:3; position:absolute; left:0; top:50%; margin-top:-22px; background:url(../images/prev.png) no-repeat; cursor:pointer}
.expert_m .next{ width:25px; height:45px; z-index:3; position:absolute; right:0; top:50%; margin-top:-22px; background:url(../images/next.png) no-repeat; cursor:pointer}
.expert_m .em_m{ height:280px; overflow:hidden}
.expert_m ul{ width:100%; overflow:hidden}
.expert_m ul li{ width:140px; height:280px; overflow:hidden; margin-right:3px; _display:inline; float:left}
.about{ width:140px; height:100px; margin-top:-100px; color:#fff; text-align:center; background:rgba(66,106,178,0.8) none repeat scroll !important; background:#426ab2; filter:Alpha(opacity=80); _filter:Alpha(opacity=80); position:relative; z-index:2; display:none}
.about .about_m{ padding:8px; position:relative;}
.about .about_m h4{ font-size:18px; font-weight:lighter}
.about .about_m h4 span{ display:block; margin:5px 0 10px}
.about .about_m p{ display:block; width:74px; height:32px; margin:0 auto; overflow:hidden}
.about .about_m p a{ display:block; width:32px; height:32px; text-align:center; line-height:32px;-moz-border-radius: 50%;  -webkit-border-radius: 50%;  border-radius: 50%; behavior: url(../js/pie.htc)}
.zx_btn_l{ background:#fff url(../images/zx_btn.png) no-repeat center; float:left}
.zx_btn_l:hover{ background:#426ab2 url(../images/zx_btn_h.png) no-repeat center}
.jj_btn_r{ background:#fff; float:right; color:#604674}
.jj_btn_r:hover{background:#426ab2; color:#fff}

.bottom_fast{ margin-top:18px; border:1px solid #ccc}
.bottom_fast .fast_top{ height:36px; border-bottom:2px solid #dfdada; background:#426ab2}
.fast_top li{ width:124px; float:left; text-align:center; line-height:36px; color:#fff}
.fast_top li.active{ background:#efa506; font-weight:bold}
.fast_top li a{ color:#fff}
.bottom_fast .fast_nr{ padding:18px 0 10px 5px; height:139px; overflow:hidden}
.fast_jgs{ width:998px; height:139px; overflow:hidden}
.fast_nr li{ width:143px; margin:0 11px; _display:inline; float:left; text-align:center}
.fast_nr li img{ width:139px; height:87px; padding:1px; border:1px solid #ccc}
.fast_nr li p{ font-size:14px; color:#333}
.fast_nr li span{ display:block; color:#777}

.yqlj{ width:998px; margin:0 auto; border:1px solid #dfdada; margin-top:20px;}
.yqlj h4{ margin:0px 0px 10px 0px; padding-left:20px; color:#fff; line-height:35px; height:35px; background:#426ab2;}
.yqlj ul{ overflow:hidden; margin:0px 20px 15px 20px;}
.yqlj ul li{ float:left; margin-right:20px;}


/*ÆµµÀÒ³*/

#zz{ width:1001px; margin:7px auto 15px; overflow:hidden; border-bottom:1px solid #c9caca;}
#zzlist{ float:left; width:249px; border-left:1px solid #c9caca; height:585px;}
#zzlist dt span{ display:block; background:url(../images/zz01.jpg) no-repeat;}
#zzlist dt span a{ height:44px; line-height:44px; font-size:18px; color:#fff; padding-left:39px;}
#zzlist dt img{ margin:13px; width:227px; height:110px;}
#zzlist dd{ border-bottom:1px dashed #c9caca; margin:0 24px;}
#zzlist dd a{ font-size:12px;  line-height:33px; height:33px;}
#zzlist dl .last{ border-bottom:none;}
.anli{ position:relative; width:226px; overflow:hidden; margin:23px auto 0}
.anli .before{ position:absolute; cursor:pointer; left:0px; top:69px; z-index:99;}
.anli .before img{ width:23px; height:45px;}
.anli .next{ position:absolute; cursor:pointer; right:0px; top:69px; z-index:99;}
.anli .next img{ width:23px; height:45px; text-align:center}
.anli .anli_img{ width:228px; overflow:hidden}
.anli .anli_img li{ width:228px; float:left; text-align:center}
.anli .anli_img img{ width:228px; height:156px}
#zzwz{ float:left; width:750px; height:585px;}
#zzwz #myTab1{ overflow:hidden; background:url(../images/zz04.jpg) repeat-x; height:44px; line-height:44px;}
#zzwz #myTab1 li{ float:left; width:93px; text-align:center; cursor:pointer;}
#zzwz #myTab1 li:nth-child(7),#zzwz #myTab1 li:nth-child(8){ width:96px;}
#zzwz #myTab1 li a{ color:#000;}
#zzwz #myTab1 .active{ background-color:#426ab2; }
#zzwz #myTab1 .active a{ color:#FFFFFF;}
.wzbox{ overflow:hidden;}
.zzwz_art{ width:475px; float:left; border-left:1px solid #c9caca; border-right:1px solid #c9caca;  height:585px;}
.zzwz_art b{ display:block; font-size:16px; color:#333333; text-align:center; margin-top:20px; margin-bottom:10px;}
.zzwz_art p{ color:#4d4d4d; font-size:13px; line-height:23px; margin:0 30px; margin-bottom:10px;}
.zzwz_art p a{color:#4d4d4d;}
.zzwz_art .art{ overflow:hidden; border-top:1px dashed #c9caca; width:430px; margin:0 auto; margin-top:7px; margin-bottom:10px; padding-top:10px;}
.zzwz_art .art dl{ float:left; font-size:12px; margin-right:40px;}
.zzwz_art .art dd{ background:url(../images/dian.png) no-repeat left center; padding-left:7px; height:25px; line-height:25px; width:160px; overflow:hidden;}

.zzwz_art .pro{ overflow:hidden;}
.zzwz_art .pro h4{ height:35px; line-height:35px; color:#fff; background-color:#426ab2; padding-left:26px; font-size:14px; margin-bottom:10px;}
.zzwz_art .pro dl{ float:left; font-size:12px; margin-left:25px; margin-right:10px;}
.zzwz_art .pro dd{ background:url(../images/dian02.png) no-repeat left center; padding-left:12px; line-height:24px; height:24px;}


.zz_ys{ width:272px; float:left; border-right:1px solid #c9caca; height:585px;}

.ys_yczz01{ background:url(../images/yczz_zj01.jpg) no-repeat}
.ys_yczz02{ background:url(../images/yczz_zj02.jpg) no-repeat}
.ys_yczz03{ background:url(../images/yczz_zj03.jpg) no-repeat}
.ys_yczz04{ background:url(../images/yczz_zj04.jpg) no-repeat}
.ys_yczz05{ background:url(../images/yczz_zj05.jpg) no-repeat}
.ys_yczz06{ background:url(../images/yczz_zj06.jpg) no-repeat}
.ys_yczj01{ background:url(../images/yczj_zj01.jpg) no-repeat}
.ys_yczj02{ background:url(../images/yczj_zj02.jpg) no-repeat}
.ys_yczj03{ background:url(../images/yczz_zj03.jpg) no-repeat}
.ys_yczj04{ background:url(../images/yczj_zj04.jpg) no-repeat}
.ys_yczj05{ background:url(../images/yczj_zj05.jpg) no-repeat}
.ys_yczj06{ background:url(../images/yczj_zj06.jpg) no-repeat}
.ys_ycmr01{ background:url(../images/yczz_zj04.jpg) no-repeat}
.ys_ycmr02{ background:url(../images/yczz_zj06.jpg) no-repeat}
.ys_ycmr03{ background:url(../images/ycmr_zj03.jpg) no-repeat}
.ys_ycmr04{ background:url(../images/ycmr_zj04.jpg) no-repeat}
.ys_ycmr05{ background:url(../images/ycmr_zj05.jpg) no-repeat}
.ys_ycmr06{ background:url(../images/ycmr_zj06.jpg) no-repeat}
.ys_ycmb01{ background:url(../images/ycmb_zj01.jpg) no-repeat}
.ys_ycmb02{ background:url(../images/ycmr_zj04.jpg) no-repeat}
.ys_ycmb03{ background:url(../images/ycmb_zj03.jpg) no-repeat}
.ys_ycmb04{ background:url(../images/ycmb_zj04.jpg) no-repeat}
.ys_ycmb05{ background:url(../images/ycmb_zj05.jpg) no-repeat}
.ys_ycmb06{ background:url(../images/ycmb_zj06.jpg) no-repeat}
.ys_yczl01{ background:url(../images/yczl_zj01.jpg) no-repeat}
.ys_yczl02{ background:url(../images/yczl_zj02.jpg) no-repeat}
.ys_yczl03{ background:url(../images/yczl_zj03.jpg) no-repeat}
.ys_yczl04{ background:url(../images/yczl_zj04.jpg) no-repeat}
.ys_yczl05{ background:url(../images/yczl_zj05.jpg) no-repeat}
.ys_yczl06{ background:url(../images/yczl_zj06.jpg) no-repeat}
.ys_etck01{ background:url(../images/yczj_zj02.jpg) no-repeat}
.ys_etck02{ background:url(../images/yczj_zj01.jpg) no-repeat}
.ys_etck03{ background:url(../images/yczj_zj04.jpg) no-repeat}
.ys_etck04{ background:url(../images/etck_zj01.jpg) no-repeat}
.ys_etck05{ background:url(../images/ycmr_zj04.jpg) no-repeat}
.ys_etck06{ background:url(../images/ycmb_zj05.jpg) no-repeat}

.ys{ width:236px; height:346px; margin:16px;}
.ys h5{ padding-top:32px; margin-left:19px; color:#426ab2; font-size:24px; font-weight:normal;}
.ys h6{ width:85px; color:#959595; margin-left:19px;  font-size:14px; font-weight:normal;}
.ys p{ overflow:hidden; margin:18px 0 38px 20px;}
.ys p .but01{ background:url(../images/yuan.png) no-repeat; width:32px; height:32px; margin-right:9px;}
.ys p .but02{ background:url(../images/yuan02.png) no-repeat; width:32px; height:32px; margin-top:5px}
.ys p a{ font-size:12px; color:#fff; display:block; line-height:32px; height:32px; width:32px; text-align:center; float:left;}
.ys span{ display:block; padding-left:13px; padding-bottom:10px; padding-top:10px; background:url(../images/zzbg.png) repeat; color:#426ab2; line-height:25px; font-size:12px;}

.zz_ys #myTab2{ margin-left:16px; margin-right:16px;}
.zz_ys #myTab2 li{ float:left; margin-bottom:7px;}
.zz_ys #myTab2 li img{ width:74px; height:66px;}
.zz_ys #myTab2 #mr{ margin-left:7px; margin-right:7px;}

/*ÁÐ±íÒ³*/
.list_a{ border:1px solid #e0dddd; background-color:#efefef; width:998px; margin:0 auto; overflow:hidden; height:38px; color:#666666; margin-bottom:18px;}
.list_a .pos{ line-height:38px; margin-left:16px; font-size:12px; float:left;}
.list_a .pos a{ color:#666666;}
.list_a .ipt{ float:right; margin-right:30px; margin-top:4px;}
.list_a .ipta{ background:url(../images/list02.jpg) no-repeat; width:150px; height:30px; border:none; padding-left:27px;}
.list_a .iptb{ background:url(../images/list01.jpg) no-repeat; width:61px; height:30px;}

.list_b{ width:1000px; margin:7px auto 15px; overflow:hidden; margin-bottom:40px;}
.list_page{ float:left; width:706px; border:1px solid #e0dddd;}
.list_page .list_ul{ margin:0 20px;}
.rynr{ width:auto; height:auto; overflow:hidden;}
.rynr dl{ width:688px; float:left; margin:17px 0 0 17px;overflow: hidden;}
.rynr dl dd{ width:214px; float:left;height: 166px; margin:0px 15px 10px 0px;line-height:22px;text-align:center;overflow: hidden}
.rynr dl dd a img{ width:208px; float:left;height: 135px; padding:2px; border:1px solid #ccc; margin-bottom:3px}
.rynr dl dd a{ color:#3478b2;font-size:12px; font-family:'Î¢ÈíÑÅºÚ';}
.rynr dl dd a:hover{ color:#6c3995;}
.list_ul li{ border-bottom:1px dashed #e0dddd; overflow:hidden}
.list_ul li>a{ display:block;width:145px; height:115px; padding:20px 10px 0 0;margin-bottom:5px; float:left  }
.list_ul li>a>img{ width:145px; height:115px;}
.list_ul li h4{ margin-top:20px; margin-bottom:10px; background:url(../images/list03.jpg) no-repeat left center; padding-left:18px; width:482px; float:right;}
.list_ul li h4 a{ color:#426ab2; font-size:14px;}
.list_ul li p{ font-size:12px; height:72px; line-height:24px; color:#666666; width:500px; float:right;}
.list_ul li p a{ color:#426ab2;}
.list_ul li>div{ clear:both}
.list_ul li span{ line-height:28px; height:28px; display:block; margin:8px 0 18px 0; color:#666666; font-size:12px; padding-left:9px; width:666px}
.list_ul li span em{ font-style:normal; float:right; margin-right:15px;}
.page{width:690px; margin:23px 0px 20px 17px; overflow:hidden}
.page ul{ overflow:hidden;}
.page li{ display:block; float:left;padding:0 10px;font-size:12px;height:24px;line-height:24px;text-align:center;background:#fff; margin:10px 5px 0 0; display:inline; border:1px solid #e0dddd;}
.page li a{ color:#000;}
.page .thisclass{background:#000; color:#fff;}
.project dl{ margin:0 20px; overflow:hidden;}
.project dd{ width:212px; float:left; margin:15px 10px 20px 0;}
.project dd a:hover{ color:#426ab2;}
.project dd img{ width:212px; height:103px;}
.project dd a{ display:block; text-align:center; margin:8px 0; font-size:12px; color:#666666;}

.list_side{ float:right; width:270px; padding-bottom:25px; border:1px solid #e0dddd;}
.list_side .zx{ width:218px; overflow:hidden; margin:20px auto 10px; border:1px solid #426ab2;}
.list_side .zx ul{ width:219px; overflow:hidden;}
.list_side .zx ul li{ width:73px; height:62px; float:left; cursor:pointer}
#zxzx_ico01{ background:url(../images/list07.jpg) no-repeat}
#zxzx_ico02{ width:72px; background:url(../images/list09.jpg) no-repeat}
#zxzx_ico03{ background:url(../images/list11.jpg) no-repeat}
.list_side .zx ul li.active#zxzx_ico01{ background:url(../images/list08.jpg) no-repeat}
.list_side .zx ul li.active#zxzx_ico02{ background:url(../images/list10.jpg) no-repeat}
.list_side .zx ul li.active#zxzx_ico03{ background:url(../images/list12.jpg) no-repeat}
.list_side .zx p{ color:#426ab2; font-size:12px; text-align:center; line-height:33px; height:33px;}
.list_side .jd{ width:218px; margin:0 auto 10px; position:relative; overflow:hidden}
.list_side .jd h4{ background:url(../images/list13.jpg) no-repeat left bottom;}
.list_side .jd h4 a{ font-size:14px; color:#000; line-height:30px;}
.list_side .jdal{ width:220px; padding-top:10px; overflow:hidden}
.list_side .jdal ul{ overflow:hidden}
.list_side .jdal ul li{ margin-right:10px}
.list_side .jdal img{ width:220px; height:151px;}
.list_side .jdal dd{ color:#666666; font-size:12px; line-height:23px; padding-bottom:1px; border-bottom:1px dashed #e0dddd;}
.list_side .jdal dl .d_first{ background:url(../images/list15.jpg) no-repeat right center; line-height:31px;}
.list_side .before_b{ cursor:pointer; position:absolute; top:8px; left:183px;;}
.list_side .next_b{ cursor:pointer; position:absolute; top:8px; right:0px;}
.list_side .qwzj{ width:218px; margin:0 auto; padding-bottom:22px; border-bottom:1px dashed #ccc; position:relative;}
.list_side .qwzj h4{ background:url(../images/list13.jpg) no-repeat left bottom;}
.list_side .qwzj h4 a{ font-size:14px; color:#000; line-height:30px;}
.list_side .before_c{ position:absolute; cursor:pointer; top:140px; left:0; z-index:99;}
.list_side .next_c{ position:absolute; cursor:pointer; top:140px; right:-2px; z-index:99;}
.list_side .zjbox{margin-top:11px; height:250px; overflow:hidden}
.list_side .zjbox li{ position:relative}
.list_side .zjbox li img{ width:220px; height:250px}
.list_side .zjbox p{ position:absolute; bottom:4px; height:41px; line-height:41px; font-size:17px; color:#fff; background:url(../images/list21.png) repeat; padding-left:14px; width:206px;}
.list_side .zjbox p span{ font-size:14px; margin-left:6px; background:url(../images/list22.jpg) no-repeat right center; padding-right:20px; display:inline-block;}

.list_side .zxzx{ width:218px; margin:10px auto}
.list_side .zxzx h4{ background:url(../images/list13.jpg) no-repeat left bottom;}
.list_side .zxzx h4 a{ font-size:14px; color:#000; line-height:30px;}
.list_side .zxzx ul{ padding:5px 0 0}
.zxzx ul li{ height:34px; font:12px/34px "Î¢ÈíÑÅºÚ"; border-bottom:1px dashed #ccc}
.zxzx ul li i{ display:inline-block; width:15px; height:15px; font-style:normal; margin-right:7px; background:#474747; color:#fff; text-align:center; text-indent:1px; line-height:15px; -moz-border-radius: 50%;  -webkit-border-radius: 50%;  border-radius: 50%; behavior: url(../js/pie.htc);}

.list_side .lylx{ width:218px; margin:0 auto}
.list_side .lylx h4{ background:url(../images/list13.jpg) no-repeat left bottom;}
.list_side .lylx h4 a{ font-size:14px; color:#000; line-height:30px;}
.list_side .lylx .lylx_top{ padding:10px 0 0; overflow:hidden}
.list_side .lylx .lylx_top ul{ width:110%; overflow:hidden}
.list_side .lylx .lylx_top ul li{ width:56px; height:22px; line-height:22px; text-align:center; float:left; margin-right:9px; margin-bottom:8px; display:block; background-color:#426ab2; padding:0 5px; }
.list_side .lylx .lylx_top ul .active{ background-color:#efa506;}
.list_side .lylx .lylx_top ul a{color:#fff;}
.list_side .lylx .lylx_bot img{ width:216px; height:156px;border:1px solid #cccccc;}
.lylx div img{ margin-bottom:10px;}
.zxzx h4{ font-size:14px; font-weight:bolder;}

.nr_rul{ height:132px; overflow:hidden; width:218px; margin:20px auto 10px;}
.nr_rul li{ width:38px; padding:12px 0px 12px 32px; height:36px; line-height:36px; margin:0 3px 3px 0; float:left; border-radius:5px; color:#fff; font-size:14px; cursor: pointer}
.nr_rul li a{ color:#fff;}
.nr_rul .nr_rul1{ background:#43B5E7 url(../images/nr_rul1.png) no-repeat 7px center; }
.nr_rul .nr_rul2{ background:#E39225 url(../images/nr_rul2.png) no-repeat 7px center; }
.nr_rul .nr_rul3{ background:#DF3843 url(../images/nr_rul3.png) no-repeat 7px center; margin-right:0; }
.nr_rul .nr_rul4{ background:#EC5E61 url(../images/nr_rul4.png) no-repeat 5px center; line-height:18px}
.nr_rul .nr_rul5{ background:#6AB7EA url(../images/nr_rul5.png) no-repeat 6px center; line-height:18px }
.nr_rul .nr_rul6{ background:#63D192 url(../images/nr_rul6.png) no-repeat 4px center; margin-right:0;  }

/*ÎÄÕÂÒ³*/

.article{ overflow:hidden; margin-top:7px}
.article_l{ width:708px; float:left}
.article_l_t{ width:636px; padding:25px 35px 40px; }
.article_l_t h2{ text-align:center; font-size:21px; padding-bottom:24px}
.article_l_t .art_ly{ width:600px; margin:0 0 0 25px; overflow:hidden}
.art_ly .laiyuan{ width:135px; float:left; padding-left:24px; background:url(../images/article_06.jpg) no-repeat left}
.art_ly .art_time{ width:130px; float:left; padding-left:24px; background:url(../images/article_03.jpg) no-repeat left}
.art_ly .art_zxyy{ width:135px; float:left; padding-left:24px}
.art_ly .art_zjdy{ width:96px; float:left; padding-left:24px; color:#426ab2; background:url(../images/article_09.jpg) no-repeat left}
.art_zjdy a{color:#426ab2}
.article_l_t .art_main{ padding:30px 0; font:14px/25px "Î¢ÈíÑÅºÚ"; color:#444}
.article_l_t .paging{ height:37px; line-height:37px; overflow:hidden; font-weight:bold; padding-bottom: 10px; border-bottom: 1px dashed#e0dddd;}
.paging span{ display: block; float:left; width:315px;}
.paging .s_next{ float:right}

.art_b_xgyd{ overflow:hidden; padding-top:27px}
.art_b_xgyd dl{ width:300px; float:left}
.art_b_xgyd dl.dl_r{ float:right}
.art_b_xgyd dl dt{ height:26px; font-size:14px; line-height:26px; margin-bottom:2px; border-bottom:1px solid #426ab2;}
.art_b_xgyd dl dt h3{ width:68px; height:25px; font-weight:lighter; padding-left:8px; background:url(../images/article_22.jpg) no-repeat left; border-bottom:1px solid #426ab2}
.art_b_xgyd dl dd{ height:36px; overflow:hidden; border-bottom:1px dashed #ccc; font:12px/36px "Î¢ÈíÑÅºÚ"}
.art_b_xgyd dl dd i{ display:block; float:left; width:12px; height:12px; text-align: center; line-height:12px; background:#adadad; font-style:normal; text-indent:2px; color:#fff; margin:12px 8px 0 0}

.info_zixun{ height:128px; margin:15px auto 0; background:#efa506; overflow:hidden}
.info_zixun a{ display:block; width:117px; height:128px; float:left; border-right:1px solid #426ab2; _behavior:url(http://www.ybskq.cn/style/js/iepngfix.htc);}
.info_zixun a.info_zixun01{background:url(../images/info_zixun990_01.png) center;}
.info_zixun a.info_zixun02{background:url(../images/info_zixun990_02.png) center}
.info_zixun a.info_zixun03{background:url(../images/info_zixun990_03.png) center}
.info_zixun a.info_zixun04{background:url(../images/info_zixun990_04.png) center}
.info_zixun a.info_zixun05{background:url(../images/info_zixun990_05.png) center}
.info_zixun a.info_zixun06{background:url(../images/info_zixun990_06.png) center}
.info_zixun a:hover{ background-color:#426ab2}

.mutual{ margin:15px auto 0; padding:20px 15px; background:#eee; color:#000; overflow:hidden;}
.mutual .share{ width:320px; height:44px; overflow:hidden; float:left; padding-top:18px;}
.mutual .code{ width:175px; float:left; margin-left:31px; display:inline;}
.mutual .code .c_left{ width:77px; height:77px; background:url(../images/code.jpg) repeat; float:left;}
.mutual .code .c_right{ width:90px; float:right; font-family:"Î¢ÈíÑÅºÚ";}
.mutual .button{ width:92px; height:61px; margin-top:8px; float:right; background:url(../images/article_25.jpg) no-repeat}
.mutual .button a{ display:block; height:28px; margin:0 0 5px}
.info_ly{ padding:10px 20px 0px 20px}
.page_main .page_left .related .article_content{ padding:20px 0; height:100px; overflow:hidden;}

/*·ÖÏíµ½*/
.relative{position:relative}
.fx1{ height: 44px; }
#fx1apDiv3 { position: absolute; left: 7px; top: 3px; width: 69px; z-index: 1; font-size: 16px; font:16px/44px "Î¢ÈíÑÅºÚ";}
#fx1apDiv6 { position: absolute; left: 76px; top: 0px; width: 351px; z-index: 4; 
}

#fx1apDiv6 a{display:inline-block; height:44px;width:44px; margin-right:5px;padding:0;}
#fx1apDiv6a1,#fx1apDiv6a2,#fx1apDiv6a3,#fx1apDiv6a4{background:url(../images/fx1.png) 0 0 no-repeat}
#fx1apDiv6a1:hover{background-position:0 -45px}
#fx1apDiv6a2{background-position:-53px 0}
#fx1apDiv6a2:hover{background-position:-53px -45px}
#fx1apDiv6a3{background-position:-154px 0}
#fx1apDiv6a3:hover{background-position:-154px -45px}


/*Æ·ÅÆÎÄ»¯*/

.art_ppwh{width:218px; margin:10px auto 0; overflow:hidden; padding-bottom:20px; border-bottom:1px dashed #ccc}
.art_ppwh h4{ background:url(../images/list13.jpg) no-repeat left bottom;}
.art_ppwh h4 a{ font-size:14px; color:#000; line-height:30px;}
.art_ppwh .art_p_m{ padding-top:12px; font:12px/18px "Î¢ÈíÑÅºÚ"; background:url(../images/article_15.jpg) no-repeat center 12px}
.art_p_m .art_p_img{ display:block; margin-bottom:10px; height:160px}
.art_p_m .more{ color:#426ab2}
.art_p_m p{ padding:8px 0 0; width:110%; overflow:hidden}
.art_p_m p a{ display: block; width:68px; height:68px; margin:0 8px 8px 0; float:left;}
.art_p_m p a:nth-child(1){ background:#ea605e}
.art_p_m p a:nth-child(2){ background:#efa506}
.art_p_m p a:nth-child(3){ background:#43b5e7}
.art_p_m p a:nth-child(4){ background:#43b5e7}
.art_p_m p a:nth-child(5){ background:#64d092}
.art_p_m p a:nth-child(6){ background:#ea605e}
.art_p_m p a:hover{ background:#426ab2}

/*×¨ÌâÁÐ±íÒ³*/

.jczt_top{	width:1000px; height:45px; float:left;line-height:45px; padding-left:10px}
.jczt_top h2{font-family:'Î¢ÈíÑÅºÚ'; font-size:18px; color:#efa506; width:110px;height:45px;float:left}
.jczt_uls{	width:460px; height:39px; float:left; line-height:39px; padding-top:6px}
.jczt_uls a{color:#426ab2; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; margin-right:20px}

.jczt_zx{width:186px; height:20px; float:right; padding:14px 10px 0px 0}
.jczt_zx a{	width:80px; height:20px; float:left;color:#fff; display:block; text-align:center; line-height:20px}
.jczt_zx .jczt_zx01{background:#EC5E61; margin-right:13px}
.jczt_zx .jczt_zx02{background:#E39225}
.jczt_cont{	width:1000px; height:auto; display:table; float:left}
.jczt_cont ul{	width:1000px; height:auto; display:table; float:left;border-top:2px solid #959595; margin-bottom:5px}
.jczt_cont ul h5{width:967px; height:44px; float:left; line-height:44px;font-size:14px; color:#426ab2; background:url(../images/jczt_num.gif) no-repeat 10px 14px; padding-left:33px; font-weight:bold}
.jczt_cont ul h5 font{color:#878787; font-weight:lighter; font-size:12px}
.jczt_cont ul li{width:295px; height:205px;float:left; background:url(../images/jczt_libg.jpg) no-repeat 10px 0px; padding:11px 12px 10px 19px}
.jczt_cont ul li img{width:295px; height:144px;float:left; padding-bottom:10px}
.jczt_cont ul li font{width:40px; height:38px;float:left; text-align:center; color:#fff; font-family:Arial; font-size:16px; line-height:38px}
.jczt_cont ul li span{width:198px; height:38px;float:left; padding-left:13px; line-height:21px; text-align:center}
.jczt_cont ul li span a{font-family:'Î¢ÈíÑÅºÚ'; color:#362e2b; font-size:14px; font-weight:bold}


/*404*/
.notfind{width:990px; background:url(http://www.ybs120.com/images/404_bg03.jpg) 20px 50px no-repeat; margin:0 auto; padding:50px 0 0}
.notfind p{width:440px;line-height:24px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:700; color:#555;float:left; line-height:26px; padding-top:50px}
.notfind p font{ font-size:18px; font-weight:bold; line-height:40px}
.notfind p span{font-family:Verdana, Arial, Helvetica, sans-serif;}
.notfind p a,.notfind p a:visited{color:#efa506;}
.notfind p a:hover{color:#426ab2;}
.notfind .wen {width:141px; height:30px; float:left; padding:138px 0px 80px 250px; margin-left:60px; margin-right:60px}
.notfind .wen a{width:130px; height:30px; cursor:pointer; margin-top:28px; display:block}
.notfind h5{width:924px; height:40px; clear:both; line-height:30px; font-size:14px; font-family:'Î¢ÈíÑÅºÚ'; font-weight:bold; padding-left:20px}
.jy404{ overflow:hidden}
.notfind dl{width:455px;  float:left; line-height:25px; padding-left:20px}
.notfind dl dt{ float:left; margin-right:15px}
.notfind dl dt a{ font-size:14px; font-weight:bold;color:#995A10;font-family:'Î¢ÈíÑÅºÚ'}
.notfind dl dd{ float:left; margin-right:15px}
.notfind dl dd a{color:#666}
.notfind dl dd a:hover{color:#995A10}
.news_m ul{ width:396px; height:326px; overflow:hidden;}
.news_m ul li{ width:100%; height:80px!important; padding-bottom:15px; border-bottom:1px dotted #c9caca; margin-top:13px;}
.news_m ul li span{ width:110px; height:80px; float:left; text-align:center; }
.news_m ul li span p{ width:110px; height:80px;text-align:center;vertical-align:middle;display:table-cell;}
.news_m ul li span p img{ max-width:100%; max-height:80px;}
.news_m ul li .youc{ width:275px; height:80px; float:right; font-family:"Î¢ÈíÑÅºÚ"; }
.news_m ul li .youc h5{ width:100%; height:32px; font-size:12px; color:#426ab2; text-align:left; line-height:32px; font-weight:100;}
.news_m ul li .youc h5 a{ color:#426ab2;}
.news_m ul li .youc h5 a:hover{ text-decoration:underline;}
.news_m ul li .youc p{ width:100%; height:48px; font-size:12px; color:#666666; text-align:left; line-height:20px;}
.news_m ul li .youc p a{color:#666666;}
.news_m ul li .youc p a:hover{ color:#426ab2;}
/*À´ÔºÂ·ÏßÒ³ÃæÐÂ¸Ä°æ2017.8.2*/
.lylx_con{ margin:0 auto; clear:both; position: relative}
.lylx_con *{ transition:all ease 0.5s; font-style: normal}
.lylx_con dl{ position:absolute; top: 58px; width: 85px; margin-left: -95px; text-align: center}
.lylx_con dl dd{height:35px; line-height: 35px; background:#efa506; color: #fff; font-size: 18px; margin-bottom: 1px}
.lylx_con dl dd a{display: block;height:35px; background:#426ab2; color: #fff}
.lylx_con dl dd a:hover{ background: #efa506; text-decoration: none}
.lylx_con>b{display: block; font-size:18px; color:#426ab2; padding:20px 0 0; border-top: 1px solid #ccc; background: #fff}
.lylx_con ul{overflow: hidden; margin:10px 0;}
.lylx_con ul li{width: 100%; height:88px; float:left; border-bottom: 5px solid #fff; border-top: 5px solid #fff; background: #eee; position: relative; zoom:1}
.lylx_con ul li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.lylx_con ul li:hover{width: 64%; height:264px;}
.lylx_con ul li>img{width: 114px; height:88px; display:block; float:left; margin-right:10px}
.lylx_con ul li:hover>img{ margin:5px 10px 0 5px}
.lylx_con ul li p{ float:left; width:360px; height: 68px; color:#333; padding:20px 10px 0 0;}
.lylx_con ul li p i{font-size:18px; display:block; font-style:normal; color:#000}
.lylx_con ul li span{display: block;width: 30px; height: 42px; line-height: 20px; padding:5px 10px; margin: 20px 14px 0 0; border-radius:10px; background:#efa506; color: #fff; text-align: center; float: right; font-size: 14px; cursor: pointer}
.lylx_con ul li span:nth-of-type(2){ background: #999}
.lylx_con ul li span:hover{ background:#426ab2}
.lx_con{ clear: both; padding: 0 10px;}
.lx_con>b{ font-size: 14px; color:#426ab2;display: block; padding:20px 0 0;}
.ly_map{width: 344px; height: 262px; position: absolute; right: -354px; top: 0; padding-left: 10px}
.ly_map img{display: block; border:none; width:344px; height: 262px}
.lylx_con .onejg{width: 100%; margin:10px 0}
.lylx_con .onejg li{width: 100%;}

.wxts{ width:430px; padding-left:204px; margin-top:50px; height:122px; background:url(../images/list_23.jpg) 48px center no-repeat;}
.wxts dd{ font-size:14px; line-height:24px; color:#666;}
.wxts dt{ color:#426ab2;font-size:16px; line-height:26px; margin-top:8px;}
.wz_zx{ width:672px; height:84px; position:relative; margin:18px auto 34px; background:url(../images/list_27.jpg)}
.wz_zx>a{ position:absolute; right:0px; width:115px; height:33px; display:block; }
.wz_zx>a.wz_zx1{ top:0px;}
.wz_zx>a.wz_zx2{ top:46px;}


